DSA-4769-1

NameDSA-4769-1
Descriptionxen - security update
SourceDebian
ReferencesCVE-2020-25595, CVE-2020-25596, CVE-2020-25597, CVE-2020-25599, CVE-2020-25600, CVE-2020-25601, CVE-2020-25602, CVE-2020-25603, CVE-2020-25604

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
xen (PTS)buster4.11.4+24-gddaaccbbab-1~deb10u1vulnerable
buster (security)4.11.4+37-g3263f257ca-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
xensourcebuster4.11.4+37-g3263f257ca-1

Search for package or bug name: Reporting problems